#heres-the-deal-container{
	float: left;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #231F20;
	width: 100%;
}
#heres-the-deal-container #deal-logo, #heres-the-deal-container #deal-detail{
	width: 50%;
	float: left;
	padding-top: 10px;
}
#heres-the-deal-container #deal-logo img{
	max-width: 130px;
}
#heres-the-deal-container .deals-heading, #heres-the-deal-container .deal-title{
	clear: both;
	float: left;
	width: 100%;
	text-align: left;	
}
#heres-the-deal-container .deal-title{
	padding-bottom: 10px;
}
#heres-the-deal-container .deals-heading{
	font-size: 16px;
	font-weight: bold;
	color: #08c;
	padding-bottom: 10px;
}
#heres-the-deal-container .deal-title{
	font-weight: bold;
}
#heres-the-deal-container .deal-button{
	padding: 5px 5px;
	background-color: #1F5194;
	color: white;
	text-align: center;
	clear: both;
	font-size: 14px;
	font-weight: bold;
}
#heres-the-deal-container .deal-button .fa{
	float: right;
	padding-right: 10px;
	padding-top: 1px;
}
#heres-the-deal-container .deal-button:hover{
	background-color: #6D6E70;
}
#heres-the-deal-container a{
	text-decoration: none;
}